package de.ivu.elect.business.praesentation.control;

import javax.enterprise.inject.Specializes;

@Specializes
public class NlPraesentationWahlParameterInit extends PraesentationWahlParameterInit{

  @Override
  protected Boolean getInternetSeitenAusVorlageVerwendenDefault() {
    return true /*ELECT-9795*/;
  }
}
